# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class
*.mypy_cache

# vim temporary
.*.swp

# C extensions
*.so

# PyCharm
.idea

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
tests/*.h5
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*,cover
.hypothesis/

# Translations
*.mo
*.pot

# Sphinx documentation
sphinx-docs/_build/

# PyBuilder
target/

# pyenv python configuration file
.python-version
